APT::FTPArchive::Release {
    Origin "Alice";
    Label "AliceRepo";
    Suite "stable";
    Codename "stable";
    Architectures "amd64";
    Components "main";
    Description "Alice debian repo";
};
